This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 483369 - added dutch (nl) translation to yumex in transifex
added dutch (nl) translation to yumex in transifex
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-30 20:31 EST by The Old Man
Modified: 2009-02-07 06:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-07 06:42:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description The Old Man 2009-01-30 20:31:49 EST
Description of problem: Added dutch translation for yumex at transifex


Version-Release number of selected component (if applicable):


How reproducible:
every time u ask me

Steps to Reproduce:
1. get a pizza and some beer
2. login to transifex
3. submit
  
Actual results:
full belly, slightly light head and a satisfactory feeling

Expected results:
Dutch translation available for yumex asap

Additional info:
prob needs some minor corrections after life testing
Comment 1 Tim Lauridsen 2009-02-07 06:42:59 EST
Thank for adding a nl translation to yumex, no need to open a bugzilla report, it will be available in next release.

Note You need to log in before you can comment on or make changes to this bug.